Subject: [Ieprep] ITU-T Workshop on Telecommunications for Disaster Relief

From: "Folts, Harold" <[email-masked]>
Date: Mon, 3 Feb 2003 08:40:35 -0500

The ITU-T has organized a three-day workshop in Emergency Telecommunications
in Geneva, Switzerland, February 17-19, 2003. You can find more information
at http://www.itu.int/ITU-T/worksem/ets/. The event has a close relationship
with the considerations being addressed by ieprep. It is a fully open event
and ieprep participants will be most welcome to participate.

Hal